@font-face {
  font-family: "iconfont"; /* Project id 1388472 */
  src: url('iconfont.woff2?t=1762507811701') format('woff2'),
       url('iconfont.woff?t=1762507811701') format('woff'),
       url('iconfont.ttf?t=1762507811701') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-fanhuidingbu:before {
  content: "\e637";
}

.icon-caidan:before {
  content: "\e790";
}

.icon-youjiantouda:before {
  content: "\e607";
}

.icon-biaotilanzuojiantou:before {
  content: "\e617";
}

.icon-shuben:before {
  content: "\e618";
}

.icon-zixun1:before {
  content: "\e662";
}

.icon-paiban:before {
  content: "\e623";
}

.icon-zhongyi:before {
  content: "\e60a";
}

.icon-tupian:before {
  content: "\e881";
}

.icon-yuyueguahao:before {
  content: "\e609";
}

.icon-yijianfankui:before {
  content: "\e685";
}

.icon-yiyuan:before {
  content: "\e67b";
}

.icon-zhinan:before {
  content: "\e715";
}

.icon-dizhi-4:before {
  content: "\e66f";
}

.icon-Doctor-team:before {
  content: "\e626";
}

.icon-weibiaoti-:before {
  content: "\e60d";
}

.icon-yousanjiaoxing:before {
  content: "\e644";
}

